CTrace Class Reference

`#include <mia/core/msgstream.hh>`

## Public Member Functions

| CTrace (const char *domain)
| ~CTrace ()

## Detailed Description

Definition at line 182 of file msgstream.hh.

## Constructor & Destructor Documentation

## CTrace()

CTrace::CTrace | ( | const char * | domain | ) |

inline

Definition at line 185 of file msgstream.hh.

References vstream::instance(), and vstream::ml_trace.

## ~CTrace()

CTrace::~CTrace | ( |  | ) |

inline

Definition at line 193 of file msgstream.hh.

References vstream::instance(), and vstream::ml_trace.

The documentation for this class was generated from the following file:

- msgstream.hh